/**Begin C:\PDM_UPGRADE\PDM1\PBD_table.sql **/
 EXEC p_AlterColumn 'T_PBD_TODOCONFIG_L', 'FNAME', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PBD_TODOSTATUS_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End C:\PDM_UPGRADE\PDM1\PBD_table.sql **/
